class CreateDisplayImages < ActiveRecord::Migration[5.1]
  def change
    create_table :display_images do |t|
      t.integer :shop_id
      t.string :name
      t.binary :image
      t.string :created_by

      t.timestamps
    end
  end
end
